Support » Plugin: mb.miniAudioPlayer - an HTML5 audio player for your mp3 files » not compatible with multisite installation?

Viewing 1 replies (of 1 total)
  • Plugin Author pupunzi

    (@pupunzi)

    Hi,
    Never tried on a multisite installation; are you getting errors? (you can check in the javascript console); can you describe better what’s happening?

    Bye,
    Matteo

Viewing 1 replies (of 1 total)
  • The topic ‘not compatible with multisite installation?’ is closed to new replies.